@charset "utf-8";

/**
* 해운정보
*/
.page_information {background:url(../images/common/bg_information.jpg) no-repeat 50% 117px;}


/**
 *
 Vessel information
 */
.content_vessel .box_info {text-align:center;}
.content_vessel .box_info .tit {padding-bottom:26px; font-size:42px; font-weight:500; color:#145fb3;}
.content_vessel .box_info .desc {font-size:22px;}
.content_vessel .box_info .item_list {width:860px; margin:50px auto 50px;} 
.content_vessel .box_info .item_list li {float:left; padding-top:49px; margin:0 20px; width:175px; height:175px; border-radius:85px; background:#145fb3; text-align:center; box-sizing:border-box;}
.content_vessel .box_info .item_list .item {padding-bottom:15px; font-size:16px; color:#7fbbff; line-height:16px;}
.content_vessel .box_info .item_list .num {font-size:34px; font-weight:700; line-height:34px; color:#fff;}
/* 선박이미지 */
.content_vessel .box_img {float:left; width:896px; height:424px; background:#e0e0e0}
.content_vessel .box_img .img {display:none;}
.content_vessel .box_img .img.first {display:block;}
/* 바로 보이는 첫번째이미지, 첫번째선박정보 는 클래스명 first */
/* 선박선택 */
.content_vessel .box_vessel {float:left; margin-left:4px; padding:20px; width:340px; height:385px; background:#f0f0f0;}
.content_vessel .box_vessel .tit {padding-bottom:15px; font-size:20px; font-weight:500; line-height:20px;}
.content_vessel .box_vessel .list_vessel {padding:10px 0;  border:3px solid #145fb3; width:314px; height:324px; background:#fff; overflow-y:auto;}
.content_vessel .box_vessel .list_vessel li {height:36px; line-height:36px; color:#999; text-indent:14px; font-weight:500;}
/* 선박선택 클릭, 마우스오버 시 색상변경 */
.content_vessel .box_vessel .list_vessel li.on,
.content_vessel .box_vessel .list_vessel li:hover {color:#145fb3;}
/* 선박정보 */
.content_vessel .wrap_desc {display:none; margin-top:50px; border-top:1px solid #e0e0e0;}
.content_vessel .wrap_desc:after  {display:block; content:''; clear:both;}
.content_vessel .wrap_desc.first {display:block;}
.content_vessel .wrap_desc .vessel_tit {margin-top:50px; padding-bottom:24px; font-size:24px; font-weight:500; line-height:24px; color:#145fb3;}
.content_vessel .wrap_desc .vessel_desc {float:left; width:424px; line-height:37PX;}
.content_vessel .wrap_desc .vessel_desc:after {display:block; content:''; clear:both;}
.content_vessel .wrap_desc .vessel_desc dt {float:left; padding-left:13px; width:200px; background:url(../images/common/bg_branch_desc.gif) no-repeat left; font-weight:500; color:#333;}
.content_vessel .wrap_desc .vessel_desc dd {float:left; clear:right; padding-left:15px; width:196px; font-weight:400; color:#777;}

/**
 *
Container information
 */

.content_container .container_tit {padding-bottom:15px; font-size:24px; font-weight:500; color:#145fb3;}
.content_container .wrap_desc {margin-bottom:50px;}
.content_container .wrap_desc .box_img {float:left; margin-right:40px; width:437px; height:43
7px;}
.content_container .wrap_desc .tbl_container {float:left; width:803px; border-top:2px solid #333; border-bottom:1px solid #ccc;}
.content_container .wrap_desc .tbl_container tr th:first-child {border-left:none;} 
.content_container .wrap_desc .tbl_container .col_containder {width:14%;}
.content_container .wrap_desc .tbl_container tr th {padding:11px 8px; font-weight:500; border-left:1px solid #ccc; font-size:15px;line-height: 18px;}
.content_container .wrap_desc .tbl_container tr th:first-child {border-left:none;}
.content_container .wrap_desc .tbl_container tr td:first-child {border-left:none;}
.content_container .wrap_desc .tbl_container tr td {padding:0 10px; border-top:1px solid #ccc; border-left:1px solid #ccc; height:87px; text-align:center; color:#999;}
.content_container .wrap_desc .tbl_container tbody tr td:first-child {color:#145fb3; font-weight:500;}
.content_container .wrap_desc .cap {float:left; padding-top:20px; line-height:1.8; font-weight:400;}